


TLS: Initial packet from [AF_INET]10.254.240.31:44695, sid=a18e9238 3ab26b04
tls-crypt unwrap error: bad packet ID (may be a replay): [ #1 / time = (1671224774) 2022-12-17 00:06:14 ] -- see the man page entry for --no-re>
tls-crypt unwrap error: packet replay
TLS Error: tls-crypt unwrapping failed from [AF_INET]10.254.240.31:44695
tls-crypt unwrap error: bad packet ID (may be a replay): [ #1 / time = (1671224774) 2022-12-17 00:06:14 ] -- see the man page entry for --no-re>
tls-crypt unwrap error: packet replay



This happened when I connected from my Wifi LAN to edge router VPN.
Solution: use LAN IP address of your server in ovpn file, not external one.
